<?php
$admin = 2;
$file = __FILE__;
include ("../inc/inc_connect.php");
include ("../inc/inc_admincheck.php");


//set the new title

$query = "UPDATE $grouptable SET strComments = '$title' WHERE intId = '$id' ";

mysql_query( $query, $link ) or die ( "Could not update in \"$userstable\" table: ".mysql_error() );

header("Location: admin_setforums.php");
exit;